.flex-layout.wachtwoord-vergeten .right-col{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    border-radius: var(--border-radius-8);
    border: var(--border-black-10);
    background-color: var(--color-white-50);
    padding: 2rem 1.5rem;
}

.flex-layout.wachtwoord-vergeten .image-col img{
    border: var(--border-black-10);
    border-radius: var(--border-radius-8);
    height: 100%;
    object-fit: cover;
}

.flex-layout.wachtwoord-vergeten .right-col .col-inner{
    width: 340px;
    max-width: 100%;   
}


.flex-layout.wachtwoord-vergeten h1{
    margin-bottom: 1rem;
}
.flex-layout.wachtwoord-vergeten .text{
    margin-bottom: 1.5rem;
}
.flex-layout.wachtwoord-vergeten .text p{
    margin-bottom: 0;
}

@media screen and (max-width: 767px){
    .flex-layout.wachtwoord-vergeten .pk-row-content{
        grid-row-gap: 1.5rem;
    }

    .flex-layout.wachtwoord-vergeten .right-col .col-inner{
        width: 100%;
    }
}